# Audio-Dateien

Lege deine MP3-Dateien in diesem Verzeichnis ab, um sie im RSS-Feed verfügbar zu machen.

## Unterstützte Formate

- MP3-Dateien (.mp3)

## Metadaten

Das System versucht automatisch ID3-Tags aus den MP3-Dateien zu lesen:

- **Titel**: Aus dem TIT2-Tag, sonst Dateiname
- **Künstler**: Aus dem TPE1-Tag, sonst "SERMAN"
- **Album**: Aus dem TALB-Tag (optional)
- **Dauer**: Automatisch erkannt

## Reihenfolge

Die Dateien werden nach Änderungsdatum sortiert (neueste zuerst).

## Beispiel-Struktur

```text
_audio/
├── SERMAN - Organic House 01.07.2025.mp3
├── SERMAN - Organic House PT2 28.06.25.mp3
└── README.md
```
